body
{
    font : 100% Verdana , Arial , Helvetica , sans-serif;
    background : rgb(102 , 102 , 102) url("img/background.gif") top right repeat;
    margin : 0;
    padding : 0;
    text-align : center;
    color : rgb(0 , 0 , 0);
}
.twoColHybLtHdr #wrap
{
    width : 850px;
    margin : 0 auto;
    text-align : left;
}
.twoColHybLtHdr #container
{
    width : 100%;
    background : rgb(201 , 199 , 187);
    margin : 0 auto;
    text-align : left;
}
.twoColHybLtHdr #header
{
    width : 100%;
}
.twoColHybLtHdr #sidebar1
{
    float : left;
    width : 275px;
    background : rgb(163 , 48 , 3);
    padding : 5px;
    /*text-align : center;
    height : 575px; */
}
.twoColHybLtHdr #sidebar1 h3, .twoColHybLtHdr #sidebar1 p
{
    margin-left : 10px;
    margin-right : 10px;
}
.email
{
    color : black;
}
.email:hover
{
    color : yellow;
}

.twoColHybLtHdr #mainContent
{
   width : 565px;
    float : left;
      /* margin: 0 20px 0 9em;   */

}

.twoColHybLtHdr #footer
{
    padding : 0 10px;
    background : rgb(201 , 199 , 187);
}
.twoColHybLtHdr #footer p
{
    margin : 0;
    padding : 10px 0;
    text-align : center;
    font : normal 12px arial , helvetica;
    line-height : 150%;
}
/* Miscellaneous classes for reuse */
.fltrt
{
    float : right;
    margin-left : 8px;
}
.fltlft
{
    float : left;
    margin-right : 8px;
}
.clearfloat
{
    clear : both;
    height : 0;
    font-size : 1px;
    line-height : 0px;
}
.link a
{
    color : rgb(0 , 0 , 0);
    text-decoration : none;
}
.link a:hover
{
    color : rgb(0 , 0 , 0);
    text-decoration : underline;
}
